@extends('template.'.config('settings.template').'.content.master')
@section('content')
    <div class="breadcrumbs">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <nav style="--bs-breadcrumb-divider: url(&#34;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='%236c757d'/%3E%3C/svg%3E&#34;);" aria-label="breadcrumb">                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="{{url('/')}}">Startseite</a></li>
                            <li class="breadcrumb-item"><a href="{{url('/stellenangebote')}}">Stellenangebote</a></li>
                            <li class="breadcrumb-item active" aria-current="page">{{$content->title}}</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">

            <div class="col-xs-12">
                <h1>{{$content->title}}</h1>

            </div>




            @if ($content->image)
                    <img class="gallery" alt="Gallery image" src="{{ asset('uploads/' . content->image) }}">

                @endif


                <div class="row">
                <div class="col-12">
                    <br>
                    <svg style="width: 14px; fill: #d0504f" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
                        <!-- Font Awesome Pro 5.15.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) -->
                        <path d="M172.268 501.67C26.97 291.031 0 269.413 0 192 0 85.961 85.961 0 192 0s192 85.961 192 192c0 77.413-26.97 99.031-172.268 309.67-9.535 13.774-29.93 13.773-39.464 0z" />
                    </svg>
                    92714 Pleystein
                </div>
            </div>
            <style>
                h2 {
                    font-size: 1.4rem;
                    padding-top: 55px;
                }
                h5 {
                    font-size: 0.9rem;
                }
            </style>
            <div class="row">
                <div class="col-12">
                    <h2 class="h4">Stellenbeschreibung</h2>
                    {!! isset($content->data_fields['stellenbeschreibung']) ? $content->data_fields['stellenbeschreibung'] : 'keine Angaben' !!}
                </div>
                <div class="col-12">
                    <h2 class="h4">Ihre Qualifikationen</h2>
                    {!! isset($content->data_fields['bewerberqualifikation']) ? $content->data_fields['bewerberqualifikation'] : 'keine Angaben' !!}
                </div>
                <div class="col-12">
                    <h2 class="h4">Wir als Arbeitgeber</h2>
                    {!! isset($content->data_fields['wir_als_arbeitgeber']) ? $content->data_fields['wir_als_arbeitgeber'] : 'keine Angaben' !!}
                </div>
                @isset ($content->data_fields['bewerbunginfo'])
                <div class="col-12">
                    <h2 class="h4">Infos zur Bewerbung</h2>
                    {!! isset($content->data_fields['bewerbunginfo']) ? $content->data_fields['bewerbunginfo'] : 'keine Angaben' !!}
                </div>
                @endisset
            </div>
            <br>
            <br>
                    <a class="btn btn-lg btn-success" href="mailto:finkenhammer@t-online.de?subject=Bewerbung:%20{{$content->title}}">
                        <svg style="fill: currentColor; width: 20px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><path d="M528 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h480c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zm0 400H303.2c.9-4.5.8 3.6.8-22.4 0-31.8-30.1-57.6-67.2-57.6-10.8 0-18.7 8-44.8 8-26.9 0-33.4-8-44.8-8-37.1 0-67.2 25.8-67.2 57.6 0 26-.2 17.9.8 22.4H48V144h480v288zm-168-80h112c4.4 0 8-3.6 8-8v-16c0-4.4-3.6-8-8-8H360c-4.4 0-8 3.6-8 8v16c0 4.4 3.6 8 8 8zm0-64h112c4.4 0 8-3.6 8-8v-16c0-4.4-3.6-8-8-8H360c-4.4 0-8 3.6-8 8v16c0 4.4 3.6 8 8 8zm0-64h112c4.4 0 8-3.6 8-8v-16c0-4.4-3.6-8-8-8H360c-4.4 0-8 3.6-8 8v16c0 4.4 3.6 8 8 8zm-168 96c35.3 0 64-28.7 64-64s-28.7-64-64-64-64 28.7-64 64 28.7 64 64 64z"/></svg>
                        Jetzt per E-Mail bewerben
                    </a>
                    <br>
            <br>
            <br>
            <br>
        </div>
    </div>








            </div>
            <hr class="divider">
        </div>
    </div>
    </div>

@stop
